Forum |  HardWare.fr | News | Articles | PC | S'identifier | S'inscrire | Shop Recherche
1228 connectés 

  FORUM HardWare.fr
  Programmation

  [JAVA] Incompatiblités . . .

 



 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

[JAVA] Incompatiblités . . .

n°34661
sayajin
Posté le 28-05-2001 à 03:18:53  profilanswer
 

Vous n'êtes pas sans le savoir que sun a mis à disposition le JDK 1.4 et 1.3.1 ! Eh bien j'ai installé l'un et l'autre séparément et lorsque je veux installer le JDK de Java3D (quelquesoit la version) eh bien l'installation se passe bien . . . mais n'installe rien du tout ! En gros avec le JDK 1.3 (et la 1.3.0_02) l'installation se passe bien, on a bien l'écran qui détecte les JVM installé sur l'ordinateur hote, chose qui ne sefait pas avec le jdk 1.4 et 1.3.1 ! Alors ca viens de chez moi ou quoi ?


---------------
On est pas le meilleur quand on le croit mais quand on le sait.
mood
Publicité
Posté le 28-05-2001 à 03:18:53  profilanswer
 


Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Programmation

  [JAVA] Incompatiblités . . .

 

Sujets relatifs
[JAVA] Comment créer un nouveau curseur ?[java] recherche des exercices sur les portées
[Java] Problème de synchronisation sur des servlets.Question aux programmeurs JAVA... a propos de GEF...
[JAVA] decoupage d'un projet en plusieurs fichiersPb d'import en Java .......
[java] : panel dynamique : addLayoutComponent(String , Component)Java: La meta classe Class
[Java] Problème de sécurité...[Java] Que de soucis... Servlets
Plus de sujets relatifs à : [JAVA] Incompatiblités . . .


Copyright © 1997-2018 Hardware.fr SARL (Signaler un contenu illicite / Données personnelles) / Groupe LDLC / Shop HFR